Very good extension Noté 5 sur 5 étoiles

Very like to use this extension. Please, update it for FF 3.6.x compatibility, i'm wait for it. :)
Thanks.

Cette critique est pour une version précédente du module (0.15).